Bug 191784 - kimdaba: renamed kphotoalbum (upstream)
Summary: kimdaba: renamed kphotoalbum (upstream)
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kimdaba   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On: 192124
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-05-15 19:27 UTC by Kevin Fenzi
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-05 18:08:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kevin Fenzi 2006-05-15 19:27:12 UTC
Description of problem:

kimdaba has been re-named to kphotoalbum upstream. They have also done a new 
release with this name, adding a bunch of nice functionality. 

Not sure if importing kphotoalbum needs a new review or can simply be done. 

If the new kphotoalbum Obsoletes kimdaba you will also need to have kimdaba
removed from the repositories.

Comment 1 Rex Dieter 2006-05-17 18:57:27 UTC
OK, I've got kphotoalbum (almost) ready for release, unfortunately, it adds a
new dependancy: exiv2 (see bug #192124)

Comment 2 Rex Dieter 2006-05-18 11:45:44 UTC
You can sneak-peak kphotoalbum if you want, binary currently in
kde-redhat/testing repos, and
Spec URL: http://kde-redhat.unl.edu/apt/kde-redhat/SPECS/kphotoalbum.spec
SRPM URL:
http://kde-redhat.unl.edu/apt/kde-redhat/all/SRPMS.testing/kphotoalbum-2.2-1.src.rpm

Comment 3 Rex Dieter 2006-05-18 19:45:43 UTC
imported to cvs, build queued for fc6/devel.  Waiting on branch request
(http://fedoraproject.org/wiki/Extras/CVSSyncNeeded) for FC-4, FC-5 builds.

Comment 4 Rex Dieter 2006-06-05 18:08:34 UTC
FC-4/FC-5 builds done too.  Thanks for the report.


Note You need to log in before you can comment on or make changes to this bug.